#import "../Fragments/MyPages/Breadcrumbs.graphql"
#import "../Fragments/Refs/Breadcrumbs.graphql"

query GetMyPagesBreadcrumbs($locale: String!, $url: String!) {
  all_account_page(locale: $locale, where: { url: $url }) {
    items {
      ...MyPagesBreadcrumbs
      system {
        uid
      }
    }
  }
}

query GetMyPagesBreadcrumbsRefs($locale: String!, $url: String!) {
  all_account_page(locale: $locale, where: { url: $url }) {
    items {
      ...MyPagesBreadcrumbsRefs
    }
  }
}
